CREATE TABLE VS4TPOSSaleGroup
	(
	TPSGCode nvarchar(30) NOT NULL,
	TPSGName nvarchar(100) NULL,
	TPSGName2 nvarchar(100) NULL,
	TPSGFlag1 smallint NULL,
	TPSGFlag2 smallint NULL,
	TPSGFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPOSSaleGroup ADD CONSTRAINT
	PK_VS4TPOSSaleGroup PRIMARY KEY CLUSTERED 
	(
	TPSGCode
	) ON [PRIMARY]

GO
